/*
Theme Name: Kaye International child
Theme URI: https://braveworld.co.nz/
Description: BraveWorld
Author: Nick
Author URI: https://braveworld.co.nz/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


html {
    font-family: Quicksand;
    font-size: 15px;
    color: #2b2b2b;
}
.pl-grid-table {
    display: none;
}
.ivpa-terms {
    display: inline-block;
}
#gform_wrapper_3.gform_wrapper li.hidden_label input {
    margin-top: 0;
}
body #gform_wrapper_3.gform_wrapper ul li.gfield {
    margin-top: 0;
    padding-top: 0;
}
body #gform_wrapper_3.gform_wrapper .gform_footer {
    padding: 0;
    margin: 0;
}
body #gform_wrapper_3.gform_wrapper .top_label div.ginput_container {
    margin-top: 0;
}
#gform_wrapper_3.gform_wrapper {
    margin: 0;
}
#gform_wrapper_3.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0;
}
html .gform_wrapper .left_label li.hidden_label input, 
html .gform_wrapper .right_label li.hidden_label input {
    margin-left: 0;
}

.flipbook-main-wrapper {
    background-color: transparent !important;
}
.prdctfltr_filter {
    max-height: 40px;
    overflow: hidden;
    transition: all 1s;
}
.prdctfltr_filter:hover {
    max-height: 1000px;
}

/* Product Listing */
.summary.entry-summary > span.price {
    display: none;
}
.woocommerce div.product span.price {
    font-size: 36px;
    line-height: 30px;
    font-weight: 400;
}
.woocommerce div.product div.summary .price del::before {
    content: "was ";
}
form.cart .woocommerce-variation.single_variation {
    border-bottom: 1px solid #f4f4f4;
    width: 100%;
    padding-top: 15px;
}
.woocommerce div.product div.summary .price ins {
    text-decoration: none;
    float: left;
    margin-right: 5px;
}
.woocommerce div.product .summary.entry-summary > form.cart {
    border-top: none;
    margin-top: 0;
    padding-top: 0;
}
body.woocommerce div.product .woocommerce-tabs ul.tabs {
    border: none;
}
body.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    border: 1px solid #ccc;
        border-bottom-color: rgb(204, 204, 204);
        border-bottom-style: solid;
        border-bottom-width: 1px;
    border-bottom: 2px solid #fff;
    border-radius: 5px 5px 0 0;
}
body.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    border-bottom: 1px solid #ccc;
}
body.woocommerce div.product form.cart,
body .product_meta {
    border: none;
}
.posted_in.detail-container span, .tagged_as.detail-container span {
    display: inline-block;
}
.product_meta > span {
    margin-right: 10px;
    border-right: 1px solid;
    padding-right: 10px;
    opacity: 0.3;
}
body.woocommerce div.product form.cart .variations .reset_variations {
    margin: 0;
    border: 1px solid #ddd;
    text-align: center;
    margin-left: 10px;
}
body .prdctfltr-widget .prdctfltr_wc .prdctfltr_woocommerce_ordering .prdctfltr_filter {
    display: inline-block;
    min-width: 190px;
    margin-right: 10px;
    width: calc(20% - 10px);
    margin-bottom: 0;
}
body .sidebar-box, body .prdctfltr_wc {
    margin-bottom: 0;
}
/* Flexbox on WooCommerce archive products */
body .elementor-element.elementor-products-grid ul.products {
	 display: flex;
	 flex-flow: row wrap;
	 justify-content: center;
}
body .elementor-element.elementor-products-grid ul.products li.product {
    display: flex;
    flex-flow: column nowrap;
    width: 245px !important;
    padding:10px;
}
body .elementor-element.elementor-products-grid ul.products.list li {
    width: 100% !important;
}
.list .button.product_type_variable.add_to_cart_button {
    display: inline-block !important;
}
.site-content {
    -webkit-transition: -webkit-transform .28s, opacity .28s;
    -ms-transition: -o-transform .28s, opacity .28s;
    -o-transition: -o-transform .28s, opacity .28s;
    transition: transform .28s, opacity .28s;
}
.slide-out .site-content {
    -webkit-transform: translate3d( 0, 100px, 0 );
    -ms-transform: translate3d( 0, 100px, 0 );
    -o-transform: translate3d( 0, 100px, 0 );
    transform: translate3d( 0, 100px, 0 );
    opacity: 0;
}
.variations_form.cart td {
    border: none;
}
body .woocommerce ul.products li.product .woo-entry-inner li.image-wrap {
    margin-bottom: 0;
}
body.woocommerce ul.products li.product .woo-entry-inner li.btn-wrap {
    margin-bottom: 20px;
}
.woocommerce ul.products li.product .button {
 margin-top: auto;
 display: table;
}
body .elementor-menu-toggle {
	color:#fff;
}
.woocommerce ul.products li.product li.title a,
.woocommerce ul.products li.product li.inner,
.woocommerce ul.products li.product .woo-entry-inner li:last-child,
.woocommerce ul.products li.product li.category {
    text-align: left;
    color: #333;
    width:100%;
}
body .woocommerce ul.products li.product li.category,
body .woocommerce ul.products li.product li.category a {
    font-weight: 500;
    color: #333;
    font-style: initial;
    font-size: 15px;
    font-size:0;
}
body .woocommerce ul.products li.product .button, 
body .woocommerce ul.products li.product .product-inner .added_to_cart {
    font-size: 0;
    letter-spacing: 0;
}
body .woocommerce ul.products li.product .button:before,
body .woocommerce ul.products li.product .product-inner .added_to_cart:before {
    content: 'Add to cart';
    display: block;
    font-size: 12px;
}
body .ivpa-content, body .ivpa_quantity {
    margin-top: 5px;
    margin-left: -10px;
    margin-right: -10px;
    width: auto;
    margin-bottom: 0;
}
body .ivpa-content .ivpa_custom_option.ivpa_text.ivpa_background .ivpa_term.ivpa_clicked, 
body .ivpa-content .ivpa_attribute.ivpa_text.ivpa_background .ivpa_term.ivpa_clicked {
    background-color: #c84473;
    color: #fff;
}
body .ivpa-opt.ivpa_attribute.ivpa_text.ivpa_background.ivpa_selection.ivpa_activated.ivpa_clicked.ivpa-required {
    border-bottom: 1px solid #ccc;
    margin-top: 10px;
}
body .ivpa-content .ivpa_custom_option.ivpa_text.ivpa_background .ivpa_term, 
body .ivpa-content .ivpa_attribute.ivpa_text.ivpa_background .ivpa_term {
    background-color: #ffc6d9;
    color: #333;
}
html .woocommerce ul.products li.product .button {
    width: auto;
    display: block;
    border-radius: 0;
    border:none;
}
html .woocommerce .related.products {
    margin-top: 0;
}
#wwof_product_listing_filter input[type="text"], #wwof_product_listing_filter select {
    border: 1px solid #ccc;
    padding: 7px;
    display: inline-block;
    vertical-align: top;
    border-radius: 3px;
    height: 36px;
}
html .woocommerce ul.products li.product .price {
	text-align:left;
}
html .woocommerce ul.products li.product .woo-entry-inner li.image-wrap {
	margin-bottom:0;
}
.woocommerce input.button {
    border-radius: 3px;
}
#wwof_product_listing_filter {
    margin-bottom: 50px;
}
#one-page-shopping-cart-content .product-thumbnail {
    display: none;
}
.ivpa-content .ivpa_custom_option.ivpa_text.ivpa_background .ivpa_term, .ivpa-content .ivpa_attribute.ivpa_text.ivpa_background .ivpa_term {
    padding: 5px 8px;
}
.prdctfltr_wc.prdctfltr_woocommerce.woocommerce.prdctfltr_wc_regular.pf_default.prdctfltr_slide.prdctfltr_click_filter.prdctfltr_rows.prdctfltr_round.prdctfltr_search_fields.prdctfltr_hierarchy_lined.pf_mod_multirow.prdctfltr_scroll_default {
    display: none;
}
.prdctfltr_filter h4.widget-title {
    background-color: #eee;
    padding: 5px 10px;
    border: none;
}
.woo-entry-inner .title, .woo-entry-inner .category, .woo-entry-inner .inner {
    padding: 0 10px;
}
span.prdctfltr_added_loader.prdctfltr_woocommerce_filter.pf_ajax_css-spinner-full.pf_ajax_loading {
    display: none;
}
.elementor-element.elementor-products-grid .woocommerce.columns-4 ul.products.list, .elementor-element.elementor-products-grid ul.products.columns-4.list {
    grid-template-columns: repeat(1,1fr);
}
.term-nail-polish-colours.woocommerce ul.products li.product .woo-entry-image-swap .woo-entry-image-main {
    opacity: 0;
}
body .aboveProducts .prdctfltr_woocommerce .prdctfltr_filter,
body .aboveProducts .pf-help-title {
	display: none;
}
body .aboveProducts .prdctfltr_wc .prdctfltr_buttons {
    margin-top: 0;
}
body .aboveProducts .prdctfltr_wc {
    margin-bottom: 0;
}
.sidebar .prdctfltr_columns_1 .prdctfltr_filter {
    background-color: #fafafa;
    border-radius: 2px;
}
.prdctfltr-widget .prdctfltr_add_scroll {
    margin-bottom: 10px;
    padding: 0 15px;
}
.prdctfltr_add_scroll .prdctfltr_customize_block .prdctfltr_customize_color {
    display: block;
    width: 24px;
    height: 24px;
    border-radius: 50%;
}
body.woocommerce ul.products li.product:hover li.btn-wrap {
    opacity:1;
}
body .woocommerce ul.products li.product .price del .amount {
    text-decoration: none;
}
.prdctfltr_wc .prdctfltr_woocommerce_ordering .prdctfltr_filter label>span {
    border-radius: 50%;
}
.prdctfltr_add_scroll .prdctfltr_customize_block {
    padding: 2px;
    border-radius: 2px;
}
.prdctfltr_checkboxes .prdctfltr_count {
    border: none;
}
.prdctfltr_checkboxes label.prdctfltr_active .prdctfltr_customize_block {
    border: 1px solid #222;
    box-shadow: none;
}
html .isb_sale_badge path {
    fill: transparent;
    background-color: transparent;
    outline-color: transparent !important;
    color: #fff;
}
html .isb_sale_badge svg {
    border-radius: 50%;
}
/* Wow */
html .isb_sale_badge.isb_ocean svg {
    background-color: #85c1cc;
}
/* New */
html .isb_sale_badge.isb_regular_gray svg {
    background-color: #33717e;
}
/* Sale */
html .isb_sale_badge.isb_sky svg {
    background-color: #ec008c;
}
.variable-product #productprice {
    display: none;
}
.ivpa_quantity small {
    background-color: #333;
    color: #fff;
    padding: 4px 10px;
    border-radius: 2px;
    vertical-align: middle;
}
.ivpa_quantity input.ivpa_qty {
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 2px;
    margin-right: 5px;
    vertical-align: middle;
}
.ivpa-content .ivpa_custom_option, .ivpa-content .ivpa_attribute {
    margin-bottom: 3px;
}
body .ivpa-required-short {
    display: none;
}
body .store_modal_title {
    line-height: 1.2;
    font-size: 28px;
    margin-bottom: 35px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
}
div#store_locator_search_box {
    padding: 0;
}
.store-locator-row {
    width: 100%;
    padding: 0;
    margin: 0;
}
body .woocommerce ul.products li.product li.category a:first-of-type {
    font-size: 9px;
    text-transform: uppercase;
}
body .woocommerce ul.products li.product li.title a {
    display: inline-block;
    font-size: 16px;
    line-height: 1.2;
    font-weight: 600;
    text-transform: uppercase;
}
body .woocommerce ul.products li.product .button, 
body .woocommerce ul.products li.product .product-inner .added_to_cart {
    font-size: 0;
    letter-spacing: 0;
}
body .woocommerce ul.products li.product li.category {
    margin-bottom: 0;
}
body .woocommerce ul.products li.product .woo-entry-inner li {
    margin-bottom: 0;
}
body .woocommerce ul.products li.product li.inner {
    margin-bottom: 15px;
}
button {
    border-radius: 3px;
}
.owp-floating-bar {
    top: 0 !important;
}
body .isb_style_fresh_2 .isb_sale_percentage {
    font-size: 24px;
    line-height: 24px;
}
body .isb_style_fresh_2 .isb_sale_percentage .isb_percentage_text {
    font-size: 60%;
    margin-left: -5px;
    top: -6px;
    position: relative;
    font-weight: 800;
}
body .isb_style_fresh_2 .isb_money_saved {
    bottom: 40px;
    font-size: 8px;
    line-height: 12px;
}
body .woocommerce ul.products .product {
    overflow: visible;
}
span.price-excl {
    font-size: 60%;
    opacity: 0.4;
}
body .isb_special_bigbadge.isb_left {
    left: 0;
    top: 0;
}
body .isb_special_bigbadge svg {
    width: 50px;
    height: 50px;
}
body .isb_special_bigbadge span {
    width: 50px;
    height: 50px;
    font-size: 15px;
    line-height: 50px;
}
body .isb_style_fresh.isb_left {
    top: -25px;
    left: -15px;
}
body .elementor-widget-theme-site-logo.elementor-widget-image .elementor-image img {
    width: 300px !important;
}
body .isb_style_basic .isb_sale_percentage .isb_percentage_text {
    right: 16px;
}
a.btn.button.btn-primary.btn-lg.store_locator_get_direction {
    border-radius: 3px;
}
.woocommerce-account #main #content-wrap {
    padding: 100px 0;
    max-width: 900px;
}
/* .elementor-widget-container .woocommerce-info {
    position: absolute;
} */
.term-colours img.woo-entry-image-main {
    opacity: 0;
}
.products.oceanwp-row li.product_cat-geleration.product_cat-colours img.woo-entry-image-main {
	opacity: 0;
}
body .related .isb_special_bigbadge.isb_left, body .related .isb_style_fresh.isb_left {
    left: 0;
    top: 0;
}
.woocommerce .related ul.products .product {
    overflow: visible;
}
.woocommerce-variation.single_variation {
    display: none;
}
body #ivpa-content {
    margin-top: 0;
}
body .isb_style_transparent_2 .isb_sale_percentage .isb_percentage_text {
    right: 16px;
}
body .isb_style_transparent_2.isb_left {
    background-color: #d91b5c;
    left:-15px;
    border-radius: 0 3px 3px 0;
    overflow: hidden;
    border-right: 10px solid #d91b5c;
    width: 90px;
    border-left: 10px solid #d91b5c;
}
footer ul {
    margin: 15px 0;
}
.showfilters .prdctfltr_add_scroll {
	height:auto;
}
.dialog-close-button.dialog-lightbox-close-button {
    background-color: #fff;
}
a.expander {
    text-transform: uppercase;
    font-size: 80%;
    background-color: #a8ce2b;
    padding: 5px 20px;
    display: inline-block;
    color: #fff;
    margin-bottom: 10px;
}
a.expander.active {
    background-color: #e5732d !important;
}
#menu-customer-service {
    margin-left: 0;
}
ul.products.oceanwp-row.products li.product li.btn-wrap {
    margin-bottom: 10px;
}
html .prdctfltr-widget .prdctfltr_wc .prdctfltr_buttons span, 
html .prdctfltr_collector.prdctfltr_collector_flat,
html .prdctfltr-widget .prdctfltr_wc .prdctfltr_buttons {
    display: inline-block;
}
body #search-2.sidebar-box {
    margin-bottom: 20px;
}
#quadmenu.quadmenu-default_theme.quadmenu-is-horizontal .quadmenu-navbar-nav .quadmenu-dropdown-menu li.heading.quadmenu-item:not(.quadmenu-item-type-tab):not(:last-child):not(:only-child) > a, 
html #quadmenu.quadmenu-default_theme .quadmenu-navbar-nav .quadmenu-dropdown-menu .quadmenu-title {

    font-size: 150%;
    font-family: Merriweather;
    font-weight: 300;
    text-transform: capitalize;
    border-bottom: 1px solid;
    border-color: #fb88dd;
}
#quadmenu.quadmenu-default_theme.quadmenu-is-horizontal .quadmenu-navbar-nav .quadmenu-dropdown-menu li.heading.quadmenu-item:not(.quadmenu-item-type-tab):not(:last-child):not(:only-child) > a .quadmenu-item-content, 
html #quadmenu.quadmenu-default_theme .quadmenu-navbar-nav .quadmenu-dropdown-menu .quadmenu-title .quadmenu-item-content,
html #quadmenu .quadmenu-navbar-nav .quadmenu-dropdown-menu .quadmenu-title {
	padding: 10px;
}
#quadmenu .quadmenu-navbar-nav li li.quadmenu-item .quadmenu-item-content {
    padding: 10px 10px 10px 15px;
}
html #quadmenu.quadmenu-default_theme .quadmenu-navbar-nav .quadmenu-dropdown-menu .button {
    width: 100%;
    background-color: #fff;
    color: #333;
    border: 1px solid #ccc;
    display: block;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav .quadmenu-dropdown-menu .button:before {
    display: none;
}
nav .products.oceanwp-row.clr.grid.infinite-scroll-wrap li {
    display: none !important;
}
nav .products.oceanwp-row.clr.grid.infinite-scroll-wrap li:first-of-type {
    display: block !important;
}
.kayeloader {
    background-color: #85c1cc;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 10;
    display: none;
    color:#fff;
    text-align:center;
    font-size:36px;
    opacity:1;
    z-index:10000;
}
#main, .elementor.elementor-4522.elementor-location-footer {
    z-index: 10;
    position: relative;
	z-index:11;
	background-color: #fff;
}
.loadingholder {
  transform:translateX(-50%)translateY(-50%);
  position:absolute;
  left:50%;
  top:50%;
}
.is-changing .kayeloader {
    display:block
}
.lds-roller {
  display: inline-block;
  width: 64px;
  height: 64px;
}
.lds-roller div {
  animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  transform-origin: 32px 32px;
}
.lds-roller div:after {
  content: " ";
  display: block;
  position: absolute;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #fff;
  margin: -3px 0 0 -3px;
}
.lds-roller div:nth-child(1) {
  animation-delay: -0.036s;
}
.lds-roller div:nth-child(1):after {
  top: 50px;
  left: 50px;
}
.lds-roller div:nth-child(2) {
  animation-delay: -0.072s;
}
.lds-roller div:nth-child(2):after {
  top: 54px;
  left: 45px;
}
.lds-roller div:nth-child(3) {
  animation-delay: -0.108s;
}
.lds-roller div:nth-child(3):after {
  top: 57px;
  left: 39px;
}
.lds-roller div:nth-child(4) {
  animation-delay: -0.144s;
}
.lds-roller div:nth-child(4):after {
  top: 58px;
  left: 32px;
}
.lds-roller div:nth-child(5) {
  animation-delay: -0.18s;
}
.lds-roller div:nth-child(5):after {
  top: 57px;
  left: 25px;
}
.lds-roller div:nth-child(6) {
  animation-delay: -0.216s;
}
.lds-roller div:nth-child(6):after {
  top: 54px;
  left: 19px;
}
.lds-roller div:nth-child(7) {
  animation-delay: -0.252s;
}
.lds-roller div:nth-child(7):after {
  top: 50px;
  left: 14px;
}
.lds-roller div:nth-child(8) {
  animation-delay: -0.288s;
}
.lds-roller div:nth-child(8):after {
  top: 45px;
  left: 10px;
}
#main {
  transition: 0.4s;
  opacity: 1;
}
#preloader {
    position: absolute;
    top: calc(50% - 25px);
    left: calc(50% - 150px);
    font-size: 12px;
    color: #fff;
    max-width: 300px;
    display:none;
}
#preloader .blockquote {
    font-size: 20px;
    font-family: Quicksand;
    text-indent: 0;
    text-align: center;
}
#preloader cite {
    width: 100%;
    display: inline-block;
    margin: 20px 0;
    text-align: center;
    text-indent: 0;
}
html #ple-animates {
    left: calc(50% - 17px);
    top: calc(50% - 75px);
}
html.is-animating #main {
  opacity: 0;
}

@keyframes lds-roller {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.theme-select, html .select2-container .select2-selection--single, .jet-smart-filters-select .jet-select__control {
    position: relative;
    border: 1px solid #ddd;
    color: #555;
    height: 34px !important;
    line-height: 32px;
    padding: 0 45px 0 15px;
    width: 100% !important;
    z-index: 1;
    border-radius: 0;
	max-width: unset !important;
	font-size: 13px;
}
.jet-woo-products .jet-woo-products__inner-box {
    padding-bottom: 80px;
}
.woocommerce-Price-amount+.laybuy-payment-info {
    margin-top: 20px;
    line-height: 1.2em;
    position: absolute;
    bottom: 0;
}
/* html .select2-container .select2-selection--single:after, .jet-smart-filters-select .jet-select__control:After {
    font-family: 'FontAwesome';
    content: '\f107';
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    height: 32px;
    width: 32px;
    font-size: 11px;
    color: #929292;
    border-left: 1px solid #ddd;
    text-align: center;
} */
span.select2-selection__arrow, .elementor-jet-woo-builder-products-ordering .woocommerce-ordering:before {
    display: none !important;
}
.jet-smart-filters-search input.jet-search-filter__input {
-ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-right: 12px;
    width:auto;
	border: none;
}
button.jet-search-filter__submit.apply-filters__button {
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    white-space: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.jet-search-filter {
display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}
.site-content {
    -webkit-transition: -webkit-transform .28s, opacity .28s;
    -ms-transition: -o-transform .28s, opacity .28s;
    -o-transition: -o-transform .28s, opacity .28s;
    transition: transform .28s, opacity .28s;
}
.slide-out .site-content {
    -webkit-transform: translate3d( 0, 100px, 0 );
    -ms-transform: translate3d( 0, 100px, 0 );
    -o-transform: translate3d( 0, 100px, 0 );
    transform: translate3d( 0, 100px, 0 );
    opacity: 0;
}
.transition-fade {
  transition: 0.4s;
  opacity: 1;
}

html.is-animating .transition-fade {
  opacity: 0;
}
.variations .theme-select {
    width: calc(100% - 100px) !important;
}
.variations .reset_variations {
    float: none !important;
    width: 85px;
    display: inline-block !important;
    padding: 5px !important;
    border-radius: 0 !important;
}
.jet-woo-product-badge__new {
    background-color: #85c1cc;
}
.jet-woo-product-thumbnail > .jet-woo-product-badges:nth-of-type(3) {
    top: 35px;
}
tr .product_title_col * {
    display: inline-block;
}
tr .product_title_col br {
    display: none;
}
tr .product_title_col select {
    max-width: 250px;
}
.product_row_action {
    min-width: 150px;
}
tr .product_variations_label {
    display: none;
}
.product_variations {
    float: right;
}
/* input[type="checkbox"]:checked::before {
    font-family: 'FontAwesome';
} */
html .woocommerce .woocommerce-checkout #customer_details p.form-row label {
    display: inline-block;
}
html .woocommerce ul.products .product {
    padding: 0;
    margin-left: -1px;
    margin-bottom: -1px;
}
html .woocommerce ul.products {
    margin: 0;
}
.elementor-jet-woo-builder-products-loop .label,
.elementor-jet-woo-builder-products-loop .reset_variations.anchor {
    display: none !important;
}
.elementor-jet-woo-builder-products-loop .variations {
    margin-bottom: 0;
}
.elementor-jet-woo-builder-products-loop .value {
    padding: 0;
}
/* .single_add_to_cart_button.button.alt::before {
    content: "\f291";
    font-family: FontAwesome;
    font-size: 14px;
    line-height: 25px;
} */
.elementor-jet-woo-builder-products-loop .single_add_to_cart_button.button.alt {
    font-size: 0 !important;
}
.laybuy-inline-widget {
    max-width: 200px;
}
body #ple-loader-wraps3 {
    background: #85c1cc99;
}
@media only screen and (max-width: 767px) {
body .elementor-348 .elementor-element.elementor-element-17fc0674 {
    padding: 0;
}
body .prdctfltr-widget .prdctfltr_wc .prdctfltr_woocommerce_ordering .prdctfltr_filter {
    margin-bottom: 10px;
}
.prdctfltr_filter h4.widget-title {
    margin-bottom: 0;
}
section.elementor-element.elementor-element-3785dcc.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section *, 
section.elementor-element.elementor-element-4c257bd.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section *  {
    text-align: center;
    justify-content: center !important;
}
element.elementor-element-aa4f44c > .elementor-widget-container {
    padding: 0 25px;
}
body .elementor-10 .elementor-element.elementor-element-fcb0176 > .elementor-widget-container, 
body .elementor-10 .elementor-element.elementor-element-5ea51d8 > .elementor-widget-container {
    margin: 0;
}
body li.product-category.product.col.span_1_of_4 {
    width: 50% !important;
    height: 35vw;
    overflow: hidden;
}
body li.product-category.product.col.span_1_of_4 > div {
    margin-top: -7vw;
}
body .oceanwp-row .span_1_of_5 {
    width: 50% !important;
}
div#elementor-popup-modal-413 {
    display: none !important;
}
}
@media only screen and (max-width: 479px) {
body .oceanwp-row .span_1_of_5 {
    width: 100% !important;
}
}